*  {
	margin: 0px;
	padding: 0px;
	font-size : 12px;
	font-family : Arial, sans-serif;
	line-height: 120%;
}

a img {
	border: 0px;
	border-style: none;
}

ul {
	list-style: none;
}

#box {
	margin: 0px auto;
	width: 1000px;
	background-color: #f7fee9;
}

#header {
	width: 1000px;
	height: 339px;
	overflow: hidden;
}

#header div.header_01 {
	padding: 10px 0px 0px 10px;
	width: 430px;
	height: 329px;
	background: transparent url(header_01v997.jpg) no-repeat left top;	
}

#header div.header_01 h1 a:link,
#header div.header_01 h1 a:visited,
#header div.header_01 h1 a:hover,
#header div.header_01 h1 a:active {
	font-size: 26px;	
	font-family: Georgia, serif;
	color: #8040d7;
	line-height: 21px;
	text-decoration: none;
}

#header div.header_01 h2 {
	padding-bottom: 10px;
	font-size: 17px;
	color: #29055a;
	letter-spacing: 1px;
}

#header div.header_01 ul li {
	padding: 5px 0px 10px 25px;
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #5853c8;
	line-height: 14px;
	background: transparent url(header_01_bulletv997.gif) no-repeat left 5px;	
}

#header div.header_01 ul li.first {
	border: 0px none;
}

#header div.header_02 {
	width: 345px;
	height: 339px;
	background: transparent url(header_02v997.jpg) no-repeat left top;	
}

#login_form {
	padding: 10px 20px 0px 35px;
	height: 70px;
}

#login_form fieldset {
	border: 0px;
	border-style: none;	
}

#login_form fieldset dl dt, 
#login_form fieldset dl dd {
	float:left;
	width: 140px;
	height: 20px;
}

#login_form fieldset dl dt {
	width: 115px;
}

#login_form fieldset dl dd input {
	padding: 2px 10px;
	width: 114px;
	height: 12px;
	font-size: 11px;
	color: #000000;
	background: #ffffff;
	border: 1px solid #ffffff;
}

#login_form dl dt.checks {
	padding-top: 3px;
	width: 210px;
	height: 18px;
}

#login_form dl dt.checks a img {
	padding: 0px 5px;
}

#login_form dl dt.checks input {
	margin-left: 45px;
	padding: 0px;
	width: 12px;
	height: 12px;
	color: #000000;
	background: #FFFFFF;
}

#login_form dl dt.checks label {
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	cursor: pointer;	
}

#login_form fieldset dt.subm   {
	width: 57px;
}

#login_form fieldset dt.subm input,
#find_form  fieldset dt.subm input  {
	padding: 0px 0px 2px 0px;
	width: 57px;
	height: 21px;
	font-weight: bold;
	color: #000000;
	line-height: 11px;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	border: 0px;
	border-style: none;
	background: transparent url(login_submitv997.gif) no-repeat left top;	
}

#find_form {
	margin: 20px 50px 20px 50px;
	height: 145px;
}

#find_form p.type {
	padding: 10px 0px;
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}

#find_form fieldset {
	padding: 0px 30px;
	border: 0px none;
}

#find_form fieldset dl dt,
#find_form fieldset dl dd {
	float: left;
	height: 22px;
	font-family: Tahoma, Geneva, sans-serif;	
	color: #ffffff;		
}

#find_form fieldset dl dt {
	clear: left;
	padding-top: 3px;
	width: 53px;
	font-weight: bold;		
}

#find_form fieldset dl dd {
	float: right;
	width: 120px;
}

#find_form fieldset dl dd label {
	font-size: 11px;
}

#find_form fieldset dl dd input {
	padding: 0px 2px;
	width: 14px;
	font-weight: bold;
}

#find_form fieldset dl dd.age input {
	margin: 0px 2px;
	padding: 2px 4px 2px 2px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	border: 1px solid #9c9c9c;
}

#find_form fieldset dl dt.gender,
#find_form fieldset dl dd.gender {
	padding: 0px;
	height: 20px;
}

#find_form fieldset dl dd.gender input {
	margin-left: 5px;
}

#find_form  fieldset dt.subm input {
	margin: 10px 0px 0px 60px;
	width: 65px;
	height: 19px;
	background: transparent url(find_submitv997.gif) no-repeat left top;	
}

#header div.header_02 a.buttons {
	margin: 45px auto 0px auto;
	padding: 5px 0px;
	width: 276px;
	height: 40px;
	font-size: 27px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;	
	color: #000000;
	background: transparent url(header_02_av997.gif) no-repeat left top;
}

#header div.header_03 {
	width: 215px;
	height: 339px;
	background: transparent url(header_03v997.jpg) no-repeat left top;	
}

#girls {
	padding: 10px;
	background: transparent url(girls_topv997.jpg) repeat left top;
}

#girls div.girl {
	float: left;
	padding: 10px 0px;
	width: 122px;
	text-align: center;
}

#girls div.girl a img {
	width: 98px;
	height: 148px;
	border: 1px solid #ffffff;
}

#girls div.girl p {
	text-align: center;
}

#girls div.girl p a:link,
#girls div.girl p a:visited,
#girls div.girl p a:hover,
#girls div.girl p a:active {
	font-weight: bold;
	color: #ffffff;	
	text-decoration: none;
}

#row_1,
#row_2 {
	background-color: #f2e8ff;
}

#row_1 div.left  {
	width: 670px;
}

#row_1 div.left p {
	padding: 10px 20px; 
	font-size: 12px;
	color: #462c6a;
	line-height: 15px;
}

#row_1 div.left p.titles {
	font-size: 28px;
	color: #7b41cc;
	line-height: 24px;
	font-family: "Times New Roman", Times, serif;		
}

#row_1 div.left p.titles b {
	font-size: 28px;
	font-family: "Times New Roman", Times, serif;	
}

#row_1 div.left p.up {
	text-transform: uppercase;
}

#row_1 div.left div.bg {
	padding: 10px 50px 10px 100px;
	height: 79px;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
	color: #ffffff;
	line-height: 16px;
	background: transparent url(row_1_left_bgv997.jpg) no-repeat right top;
}

#row_1 div.left  ul {
	float: left;
	padding-left: 20px;
	width: 312px;
}

#row_1 div.left  ul li {
	padding: 1px 0px 1px 20px;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;	
	color: #544fce;
	text-decoration: underline;
	background: transparent url(row_1_bulletv997.jpg) no-repeat left 4px;	
}

#row_1 div.right {
	width: 330px;
}

#row_1 div.right div.top1 {
	margin-top: 5px;
	padding-top: 20px;
	background: #c7c4fc url(row_1_right_top1v997.jpg) no-repeat left top;	
}

#row_1 div.right div.top1 div.bottom {
	padding: 0px 20px 20px 40px;
	text-align: right;
	background: transparent url(row_1_right_bottom1v997.jpg) no-repeat left bottom;	
}

#row_1 div.right div.top1 p {
	padding: 5px;
	font-weight: bold;
	color: #544fce;
}

#row_1 div.right div.top1 p.titles {
	font-size: 28px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;	
	line-height: 24px;
}

#row_1 div.right div.top1 a.buttons {
	margin: 5px 0px 0px 120px;
	padding: 2px 0px;
	width: 141px;
	height: 15px;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-transform: uppercase;
	background: transparent url(row_1_right_top1_av997.gif) no-repeat left top;	
}

#row_1 div.right div.top2 {
	margin-top: 5px;
	padding-top: 20px;
	background: #ccaff2 url(row_1_right_top2v997.jpg) no-repeat left top;	
}

#row_1 div.right div.top2 div.bottom {
	padding: 0px 20px 20px 40px;
	text-align: right;
	background: transparent url(row_1_right_bottom2v997.jpg) no-repeat left bottom;	
}

#row_1 div.right div.top2 p {
	padding: 5px;
	font-weight: bold;
	color: #7b41cc;
}

#row_1 div.right div.top2 p.titles {
	font-size: 28px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;	
	line-height: 24px;
}

#row_1 div.right div.top2 img.right,
#row_2 div.right div.top img.right {
	margin: 5px 0px 0px 10px;
}

#row_2 {
	margin: 5px 0px;
}

#row_2 div.left {
	width: 690px;
}	

#row_2 div.left p {
	padding: 10px 20px; 
	font-size: 12px;
	color: #462c6a;
}

#row_2 div.left p.titles {
	font-size: 28px;
	color: #7b41cc;
	line-height: 18px;
	font-family: "Times New Roman", Times, serif;		
}

#row_2 div.left div.bg {
	padding: 10px 20px;
	height: 97px;
	font-size: 16px;
	color: #544fce;
	line-height: 16px;
	background: transparent url(row_2_left_bgv997.jpg) no-repeat right top;
}

#row_2 div.right {
	width: 310px;
	background: transparent url(row_2_rightv997.jpg) repeat-y left top;		
}

#row_2 div.right div.top {
	padding-top: 20px;
	background: transparent url(row_2_right_topv997.jpg) no-repeat left top;	
}

#row_2 div.right div.top div.bottom {
	padding: 0px 20px 20px 40px;
	text-align: right;
	background: transparent url(row_2_right_bottomv997.jpg) no-repeat left bottom;	
}

#row_2 div.right div.top p {
	padding: 6px;
	font-weight: bold;
	color: #7b41cc;
}

#row_2 div.right div.top p.titles {
	font-size: 28px;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;	
	line-height: 24px;
}

#row_3 div.bg {
	margin-bottom: 1px;
	padding: 10px 0px;
	background: #c7c4fc;
}

#row_3 div.bg p {
	padding: 10px 20px;
	color: #1e1b60;
}

#row_3 div.right {
	padding: 10px 20px;
	width: 106px;
	min-height: 117px;
	font-size: 26px;
	font-weight: bold;
	color: #3f3aad;
	font-family: "Times New Roman", Times, serif;		
	text-align: right;
	line-height: 21px;
	background: transparent url(row_3_rightv997.jpg) no-repeat left top;	
}

div.cloud {
	padding: 10px 20px;
	text-align: center;
	background-color: #c7c4fc;	
}

div.cloud a:link,
div.cloud a:visited,
div.cloud a:hover,
div.cloud a:active {
	padding: 0px 5px;
	font-size: 11px;
	color: #534fb8;
	line-height: 17px;
	text-decoration: none;
}

div.cloud a.bigs {
	font-size: 15px;
}

div.cloud a.upper {
	font-size: 12px;
	text-transform: uppercase;
}

a.buttons {
	display: block;	
	cursor: pointer;
	text-align: center;
	text-decoration: none;
}

p.bold {
	font-weight: bold;
}

.left {
	float: left;
}

.middle {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 0px;
	font-size:0px;
	line-height: 0px;
	background: none;
	border: 0px;
	border-style: none;
}